﻿   .kche-t208 .kche-t208-list{display:grid;gap:20px;grid-template-columns:repeat(7,1fr)}
.kche-t208 .kche-t208-list .kche-t208-item{width:100%;margin-right:0}
@media (max-width:1024px){.kche-t208 .kche-t208-list{grid-template-columns:repeat(5,1fr)}
}@media (max-width:768px){.kche-t208 .kche-t208-list{grid-template-columns:repeat(3,1fr)}
}